# Top Movers `GET` `https://api.unusualwhales.com/api/market/movers` **Requires Advanced+ tier (Advanced, Enterprise, or Enterprise + Kafka).** Top gainers, top losers, and most actively traded US tickers for the latest session. ## Authentication ``` Authorization: Bearer YOUR_API_KEY ``` ## Response (200) | Field | Type | Description | |-------|------|-------------| | `last_updated` | string | | | `most_active` | array[Mover] | | | `top_gainers` | array[Mover] | | | `top_losers` | array[Mover] | | ## Example ### curl ```bash curl -X GET "https://api.unusualwhales.com/api/market/movers" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Accept: application/json" ``` ### Python ```python import http.client conn = http.client.HTTPSConnection("api.unusualwhales.com") headers = {"Authorization": "Bearer YOUR_API_KEY", "Accept": "application/json"} conn.request("GET", "/api/market/movers", headers=headers) response = conn.getresponse() print(response.read().decode("utf-8")) ``` ## Response Example ```json { "data": { "last_updated": "string", "most_active": [ null ], "top_gainers": [ null ], "top_losers": [ null ] } } ```